.hidden{display:none}
:root {
  --main-color: #e52e18;
  --main-font-regular: "Proxima Nova Alt Regular";
  --main-font-light: "Proxima Nova Alt Regular";
  --main-font-bold: "Proxima Nova Alt Semibold";
  --secondary-font-regular: "Poppins Regular";
  --third-font-bold: "Avenir";
  --section-pb: 100px;
  --section-pt: 100px;
  /* --section-pb: calc(1rem + 4.40vw);
  --section-pt: calc(1rem + 4.40vw); */
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
* {
  margin: 0;
}
html, body {
  overflow: hidden;
  overflow-y: scroll;
}
body {
  font-family: var(--main-font-regular);
  font-size: 16px;
  color: #293542;
  
}
.modal {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 101;
  top: 0;
  left: 0;
  visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bold {
  font-family: var(--main-font-bold);
}
.font-regular {
  font-family: var(--main-font-regular);
}
.font-light {
  font-family: var(--main-font-light);
}
.font-secondary-regular {
  font-family: var(--secondary-font-regular);
}
.font-third-bold {
  font-family: var(--third-font-bold);
}

a {
  text-decoration: none;
}
.container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1160px;
  /* padding-left: calc(1rem + 9.6vw);
  padding-right: calc(1rem + 9.6vw); */
}

li {
  list-style: none;
}

ul,
figure {
  margin: 0;
}

.d-flex {
  display: flex;
  display: -webkit-flex;
}

.d-block {
  display: block;
}

.flex-column {
  flex-direction: column;
}

.flex-start {
  justify-content: flex-start !important;
}

.uppercase {
  text-transform: uppercase;
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  text-transform: none;
}

img.lazy {
  transition: 0.4s opacity ease;
  transition-delay: 0.2s;
}

img.lazy[src] {
  opacity: 1;
}

img.lazy:not([src]) {
  opacity: 0 !important;
}

.center {
  text-align: center;
}
.align {
  text-align: right;
}
.pre-line {
  white-space: pre-line;
}

.flex-1 {
  flex: 1;
}

.align-center {
  align-items: center;
}
.align-self {
  align-self: baseline;
}

.flex-all {
  display: flex;
  align-items: center;
  justify-content: center;
}

.unicode {
  unicode-bidi: plaintext;
}

:focus {
  outline: none;
}

.justify-center {
  justify-content: center;
}
.space-between {
  justify-content: space-between;
}

.overflow-hidden {
  overflow: hidden;
}

.trans {
  transition: 0.3s;
}

.wrap {
  flex-wrap: wrap;
}

.no-wrap {
  white-space: nowrap;
}

.mr-70 {
  margin-right: 70px;
}
.mr-35 {
  margin-right: 35px;
}
.mr-22 {
  margin-right: 22px;
}
.mr-18 {
  margin-right: 18px;
}
.mr-13 {
  margin-right: 13px;
}
.p-side-25 {
  padding-left: 25px;
  padding-right: 25px;
}
.pt-100 {
  padding-top: 100px;
}
.pt-30 {
  padding-top: 30px;
}
.pt-40 {
  padding-top: 40px;
}
.pb-20 {
  padding-bottom: 20px;
}
.pb-40 {
  padding-bottom: 40px;
}
.pb-100 {
  padding-bottom: 100px;
}
.main-color {
  color: var(--main-color);
}
.bg-main {
  background-color: var(--main-color);
}
.white {
  color: #fff;
}
.white-i {
  color: #fff !important;
}
.font-14 {
  font-size: 14px;
}
.font-16 {
  font-size: 16px;
}
.font-17 {
  font-size: 17px;
}
.font-18 {
  font-size: 18px;
}
.font-19 {
  font-size: 19px;
}
.font-20 {
  font-size: 20px;
}
.font-21 {
  font-size: 21px;
}
.font-22 {
  font-size: 22px;
}
.font-23 {
  font-size: 23px;
}
.font-24 {
  font-size: 24px;
}
.font-30 {
  font-size: 30px;
}
.font-34 {
  font-size: 34px;
}
.font-35 {
  font-size: 35px;
}
.font-40 {
  font-size: 40px;
}
.font-45 {
  font-size: 45px;
}
.font-55 {
  font-size: 55px;
}
.radius-8 {
  border-radius: 8px;
}
.radius-15 {
  border-radius: 15px;
}
.radius-30 {
  border-radius: 30px;
}
.rounded {
  border-radius: 50%;
}
.btn {
  background-color: var(--main-color);
  border-radius: 60px;
  transition: 0.3s;
  border: 1px solid var(--main-color);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  cursor: pointer;
}
.btn:hover {
  background-color: transparent;
  color: var(--main-color);
}
.header-btn {
  width: 157px;
  height: 36px;
}
header {
  padding: 35px 0;
}
.header-menu a,
.footer-links-box a {
  transition: 0.4s;
  color: #293542;
}
.header-menu a:hover,
.header-menu a.active,
.footer-links-box a:hover,
.footer-links-box a.active {
  color: var(--main-color);
  font-weight: bold;
}

.bg-cover {
  background-size: cover !important;
}
.bg-soft {
  background-color: #fcfcfc;
}
.object-fit {
  object-fit: cover;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-15 {
  margin-bottom: 15px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-25 {
  margin-bottom: 25px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-35 {
  margin-bottom: 35px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mb-70 {
  margin-bottom: 70px;
}
.mb-100 {
  margin-bottom: 100px;
}
.h-100 {
  height: 100%;
}
.w-40 {
  width: 40%;
}
.w-45 {
  width: 45%;
}
.w-70 {
  width: 70%;
}
.w-100 {
  width: 100%;
}
.relative {
  position: relative;
}

.radius-11 {
  border-radius: 11px;
}
.radius-25 {
  border-radius: 25px;
}
.black-1 {
  color: #021834;
}
.black-2 {
  color: #293542;
}
.gray {
  color: #696d72;
}
.gray-2 {
  color: #5a7184;
}
.gray-3 {
  color: #183b56;
}

.m-side-auto {
  margin-left: auto;
  margin-right: auto;
}
.gap-5 {
  gap: 5px;
}
.gap-10 {
  gap: 10px;
}
.gap-15 {
  gap: 15px;
}
.gap-30 {
  gap: 30px;
}
.gap-35 {
  gap: 35px;
}
.gap-40 {
  gap: 40px;
}
.grid-3,
.grid-4 {
  display: grid;
  gap: 25px;
}
.grid-3 {
  grid-template-columns: repeat(3, 1fr);
}
.grid-4 {
  grid-template-columns: repeat(4, 1fr);
}
.pointer {
  cursor: pointer;
}
.mo {
  display: none;
}
.line-38 {
  line-height: 38px;
}
.line-28 {
  line-height: 28px;
}
.line-22 {
  line-height: 22px;
}
.section-padding {
  padding-top: var(--section-pt);
  padding-bottom: var(--section-pb);
}

.modal.active {
  visibility: visible;
}
.modal:before {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* backdrop-filter: brightness(.5) blur(4px);
  -webkit-backdrop-filter: brightness(.5) blur(4px); */
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgb(0 0 0 / 97%);
}
.modal-body {
  width: 700px;
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 11px;
  overflow-y: auto;
  max-height: 90vh;
  opacity: 0;
  /* transition: .3s; */
  visibility: hidden;
}
.modal.active .modal-body {
   opacity: 1;
   visibility: visible;
}
.form-modal .modal-body {
  padding: 40px 40px 32px 40px;
}
.form-modal .submit-modal,.submit-modal {
  height: 42px;
  width: 157px;
}

.overflow-hidden {
  overflow: hidden;
}
@keyframes fade {
  to {
    opacity: 0.9;
  }
}
@keyframes fade-out {
  to {
    opacity: 0;
  }
}
.z-1 {
  position: relative;
  z-index: 1;
}
.modal.active:before {
  animation: fade 0.3s 1 ease-in-out forwards;
}
.close-modal-icon {
  fill: #979797;
  width: 35px;
  border-radius: 50%;
  position: absolute;
  right: 10px;
  top: 10px;
}
.footer .box {
  background: rgb(229 46 24 / 5%);
  padding: 56px 40px 47px 54px;
}
.footer-links a {
  color: #293542;
  font-size: 15px;
}
.footer-links-box {
  gap: 30px;
}
.footer-social-links {
  gap: 18px;
}
.one-line,
.three-line,
.two-line {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.two-line {
  -webkit-line-clamp: 2;
}
.three-line {
  -webkit-line-clamp: 3;
}
@media (max-width: 1024px) {
  .grid-2-t {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-1-t {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 767px) {
  .container, .container-p {
    max-width: 95%;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
  }
  :root {
    --section-pb: 50px;
    --section-pt: 50px;
  }
  .grid-1-p {
    grid-template-columns: repeat(1, 1fr);
  }
  .grid-2-p {
    grid-template-columns: repeat(2, 1fr);
  }
  .mo {
    display: block !important;
  }
  .do {
    display: none !important;
  }
  .wrap-p {
    flex-wrap: wrap;
  }
  .font-14-p {
    font-size: 14px;
  }
  .font-17-p {
    font-size: 17px;
  }
  .font-18-p {
    font-size: 18px;
  }
  .font-20-p {
    font-size: 20px;
  }
  .font-24-p {
    font-size: 24px;
  }
  .font-35-p {
    font-size: 35px;
  }
  .mr-0-p {
    margin-right: 0;
  }
  .w-100-p {
    width: 100% !important;
  }
  .center-p {
    text-align: center;
  }
  .justify-center-p {
    justify-content: center;
  }
  .p-0-p {
    padding: 0!important;
  }
  .pr-0-p {
    padding-right: 0;
  }
  .pt-20-p {
    padding-top: 20px;
  }
  
  .pb-20-p {
    padding-bottom: 20px;
  }
  .mb-0-p {
    margin-bottom: 0;
  }
  .mb-10-p {
    margin-bottom: 10px;
  }
  .mb-20-p {
    margin-bottom: 20px;
  }
  .mb-35-p {
    margin-bottom: 35px;
  }
  .line-22-p {
    line-height: 22px;
  }
  .modal {
    padding: 0 12px;
  }
  .p-side-10-p {
    padding-left: 10px;
    padding-right: 10px;
  }
  .swipe-box-p {
      width: 100%;
      overflow-x: scroll!important;
      white-space: nowrap;
  }
  .full-p {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .gap-30-p {
    gap: 30px;
  }
}
